#: ../calculate-install/pym/install/variables/disk.py:2454
#, python-format
msgid "%s is not mounted"
msgstr ""

#: ../calculate-install/pym/install/distr.py:371
#, python-format
msgid "'%s' not found"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:421
#: ../calculate-install/pym/install/migrate_users.py:425
#: ../calculate-install/pym/install/migrate_users.py:436
msgid ": "
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:83
msgid "ALSA"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:55
msgid "AMD AMDGPU (amdgpu)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:56
msgid "AMD Catalyst (fglrx)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:54
msgid "AMD Radeon (radeon)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:215
msgid "Addresses"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:396
msgid "Administrator"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:488
msgid "Allocate drive space"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2100
msgid "Architecture of the target system must be x86_64"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:561
msgid "Architecture of the target system must be x86_64 for using the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1402
#, python-format
msgid "Archive type '%s' is not supported"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:131
#: ../calculate-install/pym/install/wsdl_install.py:328
#: ../calculate-install/pym/install/wsdl_install.py:341
msgid "Audio"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:69
#: ../calculate-install/pym/install/variables/audio.py:273
msgid "Audio configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:123
msgid "Audio settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:42
msgid "Audio system"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:411
#: ../calculate-install/pym/install/variables/X11.py:358
#: ../calculate-install/pym/install/variables/net.py:405
msgid "Auto"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:53
msgid "Auto detection"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:558
msgid "Autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:59
msgid "Autologin is available for Xorg sessions only"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:596
#, python-format
msgid "Autologin is unavailable for user %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:88
msgid "Autopartition options are not available with manual partitioning"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1474
msgid "Bind mount points should not be formatted"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:213
#: ../calculate-install/pym/install/wsdl_install.py:226
msgid "Boot"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:831
msgid "Boot configuration is not available on a LiveCD"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2156
msgid "Boot disk"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:179
msgid "Boot parameters configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1964
msgid "Bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:454
msgid "CIDR"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:57
msgid "Checking the video driver"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:120
msgid "Click to select network settings"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:98
msgid "Click to select partitions to be created"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:311
msgid "Composite"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:212
#: ../calculate-install/pym/install/wsdl_install.py:242
#: ../calculate-install/pym/install/wsdl_install.py:273
#: ../calculate-install/pym/install/wsdl_install.py:298
#: ../calculate-install/pym/install/wsdl_install.py:327
#: ../calculate-install/pym/install/wsdl_install.py:352
#: ../calculate-install/pym/install/wsdl_install.py:379
msgid "Configuration"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:43
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:843
msgid "Configure dynamic options only"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:100
msgid "Configuring Flash install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:62
msgid "Configuring OpenGL"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:92
msgid "Configuring PXE install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:69
msgid "Copying clt templates to the new system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:74
msgid "Copying other settings to the new system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:47
msgid "Creating a new partition table"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:187
#: ../calculate-install/pym/install/variables/net.py:403
#: ../calculate-install/pym/install/variables/net.py:514
msgid "DHCP"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:971
msgid "DISK bound for installation will be mounted to the MP directory. To create a bind mount point, you have to specify the source directory as DISK"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:548
msgid "Data partition"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:92
#: ../calculate-install/pym/install/variables/system.py:485
msgid "Default"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:247
msgid "Default audio card"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:321
#, python-format
msgid "Device %s is already in use by the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1089
#, python-format
msgid "Device '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2248
#, python-brace-format
msgid "Device {device} has not BIOS Boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:283
#, python-brace-format
msgid "Device {device} is used for {selected}"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:212
msgid "Devices for install"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:278
#, python-brace-format
msgid "Devices {devices} are used for {selected}"
msgstr ""

#: ../calculate-install/pym/install/distr.py:457
msgid "Directory already mounted"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:404
msgid "Disabled"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2216
#, python-format
msgid "Disk '%s' needs a partition table for the boot record"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:990
msgid "Disk or directory"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:236
#, python-brace-format
msgid ""
"Disks {selecteddisk} are part of {agrtype}\n"
"You need to use {needdisk} as well or clear {agrtype} manually"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:74
msgid "Distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:890
msgid "Domain name server"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:304
msgid "Encrypt user profiles"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:168
#: ../calculate-install/pym/install/variables/system.py:534
#, python-format
msgid "Enter password for user %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:493
#, python-format
msgid "Erase disk and install %s"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:106
msgid "Example"
msgstr ""

#: ../calculate-install/pym/install/distr.py:730
msgid "Failed to clean directory"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:124
msgid "Failed to configure the audio parameters!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:180
msgid "Failed to configure the boot parameters!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:161
msgid "Failed to configure the network settings!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:171
msgid "Failed to configure the session settings!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:113
#: ../calculate-install/pym/install/utils/cl_setup.py:151
msgid "Failed to configure the system!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:42
msgid "Failed to configure the video settings!"
msgstr ""

#: ../calculate-install/pym/install/distr.py:278
msgid "Failed to convert"
msgstr ""

#: ../calculate-install/pym/install/distr.py:353
#: ../calculate-install/pym/install/distr.py:360
#: ../calculate-install/pym/install/distr.py:363
msgid "Failed to copy"
msgstr ""

#: ../calculate-install/pym/install/distr.py:406
msgid "Failed to copy files from"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2461
msgid "Failed to create data in /run"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1594
msgid "Failed to create squash"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1614
msgid "Failed to create squashfs"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1746
#: ../calculate-install/pym/install/distr.py:1801
msgid "Failed to create the ISO image"
msgstr ""

#: ../calculate-install/pym/install/install.py:464
msgid "Failed to create the UEFI boot record"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1446
#: ../calculate-install/pym/install/distr.py:1511
msgid "Failed to create the archive"
msgstr ""

#: ../calculate-install/pym/install/distr.py:323
#: ../calculate-install/pym/install/distr.py:326
msgid "Failed to create the directory"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:489
msgid "Failed to create the user's home directory"
msgstr ""

#: ../calculate-install/pym/install/install.py:491
msgid "Failed to determine mbr"
msgstr ""

#: ../calculate-install/pym/install/install.py:484
msgid "Failed to determine the boot disk"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1252
#: ../calculate-install/pym/install/install.py:106
#, python-format
msgid "Failed to determine the parent device for %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1263
#: ../calculate-install/pym/install/install.py:128
#, python-format
msgid "Failed to determine the partition number for %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1300
#, python-format
msgid "Failed to execute 'mkswap %s': the swap partition is used by the current system"
msgstr ""

#: ../calculate-install/pym/install/install.py:192
#, python-format
msgid "Failed to find partition %s after changing the activity"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1211
#: ../calculate-install/pym/install/distr.py:1305
#: ../calculate-install/pym/install/distr.py:1877
#, python-format
msgid "Failed to format %s: this partition is mounted"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1222
#, python-format
msgid "Failed to format %s: this partition is used as swap"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1225
#: ../calculate-install/pym/install/distr.py:1232
msgid "Failed to format the partition"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1309
msgid "Failed to format the swap partition"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1292
#, python-format
msgid "Failed to found partition %s after changing the system ID"
msgstr ""

#: ../calculate-install/pym/install/install.py:634
#, python-format
msgid "Failed to found partition %s after creating the partition table"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1690
msgid "Failed to get size of the squash image"
msgstr ""

#: ../calculate-install/pym/install/install.py:215
#, python-format
msgid ""
"Failed to install syslinux\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/install.py:227
#: ../calculate-install/pym/install/install.py:292
#: ../calculate-install/pym/install/install.py:449
#: ../calculate-install/pym/install/install.py:474
#: ../calculate-install/pym/install/install.py:497
msgid "Failed to install the bootloader"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:147
msgid "Failed to install the system!"
msgstr ""

#: ../calculate-install/pym/install/install.py:758
msgid "Failed to migrate users onto the new system"
msgstr ""

#: ../calculate-install/pym/install/distr.py:144
msgid "Failed to mount"
msgstr ""

#: ../calculate-install/pym/install/distr.py:456
#, python-format
msgid "Failed to mount to the directory: %s\n"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:421
msgid "Failed to read files"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1783
msgid "Failed to remove"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1895
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:343
#: ../calculate-install/pym/install/distr.py:346
msgid "Failed to remove the directory from"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1006
msgid "Failed to set btrfs compression for {}"
msgstr ""

#: ../calculate-install/pym/install/distr.py:488
msgid "Failed to umount"
msgstr ""

#: ../calculate-install/pym/install/distr.py:606
#, python-format
msgid "Failed to unserialize %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:596
#, python-format
msgid "Failed to unserialize type %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:811
#, python-format
msgid "Failed to use attributes (%s) "
msgstr ""

#: ../calculate-install/pym/install/install.py:207
#, python-format
msgid ""
"Failed to write the master boot record\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:425
#: ../calculate-install/pym/install/migrate_users.py:436
msgid "Failed to write to files"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1374
#, python-format
msgid "File '%s' not found"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1301
msgid "Filesystem"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1471
#, python-format
msgid "Filesystem '%s' is not available"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:466
msgid "Filesystem for data partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:451
msgid "Filesystem for root partition"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:401
#: ../calculate-install/pym/install/variables/distr.py:429
#: ../calculate-install/pym/install/variables/distr.py:454
#: ../calculate-install/pym/install/variables/distr.py:468
msgid "Filter"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:154
msgid "Flash Install"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:173
msgid "Flash install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1950
#, python-format
msgid "Flash install does not support %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1277
msgid "Flash install does not support multipartition mode"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1280
msgid "Flash install does not support swap disks"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2200
msgid "For Flash install, you need only one disk"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:865
#, python-format
msgid "For PXE install, you need to install package %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:302
msgid "For autopartition, please select the device"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1403
msgid "Format"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2536
msgid "Format the USB Flash"
msgstr ""

#: ../calculate-install/pym/install/install.py:334
#: ../calculate-install/pym/install/utils/cl_install.py:54
msgid "Formatting the partitions"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:57
msgid "Framebuffer device (modesetting)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:355
#: ../calculate-install/pym/install/variables/X11.py:380
msgid "Framebuffer resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:402
msgid "Full access"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:620
msgid "Gateway"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:643
#, python-format
msgid "Gateways %s are unreachable"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:58
msgid "Generic VESA (vesa)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:877
#: ../calculate-install/pym/install/variables/net.py:911
msgid "Get via DHCP"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:448
msgid "Groups"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:938
msgid "Grub configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:243
msgid "Grub password"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:913
msgid "Grub terminal"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2312
msgid "Hard disk"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:360
msgid "Hardware clock type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:246
msgid "Hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:52
msgid "I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:104
msgid "I/O scheduler unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:363
#: ../calculate-install/pym/install/variables/net.py:415
msgid "IP address"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1720
#, python-format
msgid "ISO %s contains no live image"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1673
#, python-format
msgid "ISO image %s"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:300
msgid "ISO image for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1572
msgid "Impossible to use UUID for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1216
#, python-format
msgid "Incorrect mount point (bind '%(bindSrc)s' to '%(bindDst)s')"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:267
#, python-format
msgid "Install driver %s with:"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:619
msgid "Install the newer image only"
msgstr ""

#: ../calculate-install/pym/install/distr.py:2075
#, python-format
msgid "Install with layers does not support %s"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:42
#: ../calculate-install/pym/install/wsdl_install.py:153
#: ../calculate-install/pym/install/wsdl_install.py:183
#: ../calculate-install/pym/install/wsdl_install.py:200
msgid "Installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2475
msgid "Installation disk"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:299
msgid "Installation image"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:151
msgid "Installation manually interrupted"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:890
msgid "Installation path"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:82
#: ../calculate-install/pym/install/variables/disk.py:2292
msgid "Installation type"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:186
msgid "Installing the bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:59
msgid "Intel (intel)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:156
#: ../calculate-install/pym/install/variables/net.py:656
msgid "Interface"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1839
msgid "Keyboard interruption"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:154
msgid "Keyboard layout"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:68
msgid "Language and locale"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:100
msgid "Layout"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2265
msgid "Legacy grub requires a separate /boot partition to support boot from a RAID or a LVM"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:130
msgid "Letting go the source distribution"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:353
#: ../calculate-install/pym/install/wsdl_install.py:366
#: ../calculate-install/pym/install/variables/locale.py:132
msgid "Locale"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:44
msgid "Locale configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:349
msgid "MAC"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2202
msgid "MBR is not used with the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:328
msgid "Mac type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:97
msgid "Manually network configuration"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:471
msgid "Mask"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:96
msgid "Migrate network settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:113
#: ../calculate-install/pym/install/variables/system.py:336
#: ../calculate-install/pym/install/variables/system.py:359
msgid "Migrating users"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1104
msgid "Mount point"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1207
#, python-format
msgid "Mount point '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:879
#: ../calculate-install/pym/install/variables/disk.py:977
msgid "Mount points"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:122
msgid "NTP server"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:297
msgid "Name"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:243
#: ../calculate-install/pym/install/wsdl_install.py:258
#: ../calculate-install/pym/install/variables/net.py:92
#: ../calculate-install/pym/install/variables/net.py:439
#: ../calculate-install/pym/install/variables/net.py:592
msgid "Network"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:609
#, python-format
msgid "Network '%s' is used more than once"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:55
msgid "Network configuration is unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:226
#, python-format
msgid "Network interface %s not found"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:217
#, python-format
msgid "Network interface, DHCP or IP address and network mask (example: %s)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:820
msgid "Network manager"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:59
msgid "Network routing configuration is not available if all interfaces are set to DHCP"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:110
msgid "Network settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:160
msgid "Network settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:62
msgid "Network settings unavailable with use settings migration"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:795
msgid "NetworkManager"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:583
msgid "No autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1467
#, python-brace-format
msgid "No need to format unused device {dev}"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:266
msgid "Not available"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2576
msgid "Not enough free space on the USB Flash"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:410
#: ../calculate-install/pym/install/variables/distr.py:415
#: ../calculate-install/pym/install/variables/distr.py:433
#: ../calculate-install/pym/install/variables/distr.py:444
#: ../calculate-install/pym/install/variables/distr.py:458
#: ../calculate-install/pym/install/variables/distr.py:472
#: ../calculate-install/pym/install/variables/net.py:879
#: ../calculate-install/pym/install/variables/net.py:913
#: ../calculate-install/pym/install/variables/system.py:599
msgid "Not used"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:61
msgid "Nvidia Graphics Driver (nvidia)"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:60
msgid "Nvidia Nouveau (nouveau)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:190
msgid "Off"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:260
#, python-format
msgid "Only %s drivers are available"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:796
msgid "OpenRC"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:184
msgid "PXE Install"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:204
msgid "PXE install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1978
#, python-format
msgid "PXE install does not support %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:859
msgid "PXE install is available for Calculate Directory Server only"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:877
msgid "PXE install is only available if the DHCP service has been configured first"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:936
msgid "PXE server IP"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:644
msgid "Partition table"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2114
#, python-brace-format
msgid "Partition {disk} already used by the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2128
#, python-brace-format
msgid "Partition {disk} already used for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:532
msgid "Partitions options"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:495
msgid "Password"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1226
msgid "Permission denied"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:174
msgid "Please enter a root password for Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1198
msgid "Please specify EFI partition by UEFI option"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1194
msgid "Please specify EFI partition by UEFI parameter in advanced options"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1483
#, python-brace-format
msgid "Please unmount disk {device} to use it for install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1457
#: ../calculate-install/pym/install/variables/disk.py:2121
#, python-brace-format
msgid "Please unmount {device}, as it will be used for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:326
#, python-brace-format
msgid "Please unmount {disks}, as {device} will be used for installation"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:108
msgid "Post-install configuration"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:123
msgid "Preparing the system for reboot"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:84
msgid "PulseAudio"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:296
#, python-format
msgid "RAID %s is wrong"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:74
msgid "Reconfigure network"
msgstr ""

#: ../calculate-install/pym/install/distr.py:614
msgid "Recovery is not implemented"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:294
msgid "Remove the password protection on Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:606
msgid "Root partition size"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:164
msgid "Root password"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:537
msgid "Routing"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:147
#: ../calculate-install/pym/install/wsdl_install.py:177
#: ../calculate-install/pym/install/wsdl_install.py:178
#: ../calculate-install/pym/install/wsdl_install.py:208
msgid "Run"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:238
#: ../calculate-install/pym/install/wsdl_install.py:269
#: ../calculate-install/pym/install/wsdl_install.py:294
#: ../calculate-install/pym/install/wsdl_install.py:323
#: ../calculate-install/pym/install/wsdl_install.py:348
#: ../calculate-install/pym/install/wsdl_install.py:375
#: ../calculate-install/pym/install/wsdl_install.py:400
#: ../calculate-install/pym/install/wsdl_install.py:424
msgid "Save"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:122
msgid "Screen resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:852
msgid "Search domains"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:348
msgid "Selected devices have not BIOS boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:344
msgid "Selected devices have not EFI partition"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:380
#: ../calculate-install/pym/install/wsdl_install.py:393
#: ../calculate-install/pym/install/wsdl_install.py:418
msgid "Session"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:170
msgid "Session settings configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1525
msgid "Size"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:671
msgid "Source IP"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1265
#, python-format
msgid "Source directory %(src)s is already used for binding '%(bindSrc)s' to '%(bindDst)s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:334
#, python-format
msgid "Squash size unsupported for %s"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:149
#: ../calculate-install/pym/install/wsdl_install.py:179
#: ../calculate-install/pym/install/wsdl_install.py:202
msgid "Start installing"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:546
msgid "Swap partition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:124
msgid "Swap partition size"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:136
msgid "Swap size should not be less that 1MiB"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:274
msgid "System"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:44
msgid "System Install"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:112
#: ../calculate-install/pym/install/utils/cl_setup.py:150
msgid "System configured!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:163
msgid "System reboot"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:144
msgid "System successfully installed!"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:401
msgid "System update"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:122
msgid "The audio settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:609
msgid "The autologin is not available with domain workstations"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1378
msgid "The bind mount point does not use filesystem"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:178
msgid "The boot parameters are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:194
msgid "The builder mode is no longer supported"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1388
#, python-format
msgid "The filesystem for '%(mp)s' should not be '%(opt)s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:804
#, python-format
msgid "The following attributes are not specified: (%s)"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:261
#, python-format
msgid "The hostname length should be less than %d"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:648
msgid "The image for update not found"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:333
msgid "The image is not compatible with the current kernel"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:859
#: ../calculate-install/pym/install/variables/disk.py:2137
#: ../calculate-install/pym/install/variables/disk.py:2278
msgid "The layout is not available with autopartitioning"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:149
msgid "The localization and time options are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:159
msgid "The network settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:547
msgid "The partition for the update"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:565
msgid "The partition table must be GPT for using UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2503
#, python-brace-format
msgid "The partition {dev} is already in use as {mp}"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1171
#, python-format
msgid "The root partition should be at least %s"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:627
#, python-brace-format
msgid "The root partition should be at least {size}"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:169
msgid "The session settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1217
#, python-format
msgid "The specified format of '%s' is not supported"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1395
#, python-brace-format
msgid "The swap partition {dev} must be formatted as swap"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:111
msgid "The system is being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:137
msgid "The themes are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:139
msgid "Theme configuration failed!"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:405
msgid "Themes"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:138
msgid "Themes configured!"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:74
msgid "This distribution does not provide a Xorg server"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:71
#: ../calculate-install/pym/install/variables/audio.py:275
msgid "This distribution does not provide the ALSA sound"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:516
#: ../calculate-install/pym/install/variables/disk.py:2140
msgid "This option not used for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:212
msgid "Timezone"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:70
msgid "To apply the changes, reboot the system"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:80
msgid "To apply the changes, restart the X server"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:974
msgid "To change the filesystem, you have to specify it as FS. FORMAT is used for the specifying the need to format partition or not"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1066
#: ../calculate-install/pym/install/variables/disk.py:1179
msgid "To install the system, you need to specify the root device"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2269
#, python-format
msgid "To support booting from %s, legacy grub needs a separate /boot partition"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1974
msgid "UEFI"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2024
msgid "UEFI boot"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2092
#, python-format
msgid "UEFI installation is unavailable, because '%s' command not found"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2313
msgid "USB Flash"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2314
msgid "USB Hard Disk"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1900
#, python-format
msgid "USB flash %s"
msgstr ""

#: ../calculate-install/pym/install/install.py:568
msgid "Unable to change the I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/install.py:738
#, python-format
msgid "Unable to remove directory %s"
msgstr ""

#: ../calculate-install/pym/install/install.py:732
#, python-format
msgid "Unable to umount %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1252
#: ../calculate-install/pym/install/variables/disk.py:2519
#, python-format
msgid "Unable to use CDROM %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1243
#: ../calculate-install/pym/install/variables/disk.py:2516
#, python-format
msgid "Unable to use extended partition %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1291
#, python-brace-format
msgid "Unable to use {part} partition used by active {typepart} for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:163
#: ../calculate-install/pym/install/variables/disk.py:2083
#: ../calculate-install/pym/install/variables/disk.py:2185
#: ../calculate-install/pym/install/variables/disk.py:2485
#: ../calculate-install/pym/install/variables/net.py:315
msgid "Unknown"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1547
msgid "Unknown Container"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1399
#, python-format
msgid "Unknown archive type '%s'"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:137
msgid "Unmounting the target system volume"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1414
#, python-format
msgid ""
"Unpacking error\n"
"%s"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:59
msgid "Unpacking the system image to the target"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1423
msgid "Unsupported"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:140
msgid "Update"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1001
msgid "Update configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1031
msgid "Update packages at first boot"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:287
msgid "Update system settings"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:85
msgid "Updating the configuration"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:550
msgid "Use LVM"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1564
msgid "Use UUID"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:494
msgid "Use current partitions"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:549
msgid "Use the UEFI bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:224
msgid "Use the root password to edit Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:369
msgid "User"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:593
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-install/pym/install/migrate_users.py:356
#, python-format
msgid "User %s not found"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:57
msgid "User configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:313
msgid "User profile encryption is uncompatible with autologin"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:384
msgid "Username is missing"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:122
msgid "Users"
msgstr ""

#: ../calculate-install/pym/install/wsdl_install.py:134
#: ../calculate-install/pym/install/wsdl_install.py:299
#: ../calculate-install/pym/install/wsdl_install.py:314
msgid "Video"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:70
#: ../calculate-install/pym/install/variables/X11.py:284
msgid "Video configuration unavailable for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:206
msgid "Video driver"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:40
msgid "Video settings are being configured"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_setup.py:41
msgid "Video settings configured!"
msgstr ""

#: ../calculate-install/pym/install/utils/cl_install.py:155
msgid "Would you like to reboot your computer now to complete the installation?"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2105
#, python-format
msgid "Wrong EFI device %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:400
#, python-format
msgid "Wrong IP address %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:685
#, python-format
msgid "Wrong IP address %s in the specified source IP"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:908
msgid "Wrong IP address for DNS"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1081
#, python-format
msgid "Wrong bind mount point '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1077
#: ../calculate-install/pym/install/variables/disk.py:2493
#: ../calculate-install/pym/install/variables/disk.py:2498
#, python-format
msgid "Wrong device '%s'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:197
msgid "Wrong distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:634
#, python-format
msgid "Wrong gateway IP %s"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:258
msgid "Wrong hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:322
#: ../calculate-install/pym/install/variables/distr.py:330
#: ../calculate-install/pym/install/variables/distr.py:643
msgid "Wrong image file"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:497
#, python-format
msgid "Wrong mask %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1226
#, python-format
msgid "Wrong mount point '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:604
#, python-format
msgid "Wrong network %s"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:104
#, python-brace-format
msgid "Wrong resolution {resolution} {example}"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:679
#, python-format
msgid "Wrong source IP %s"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:221
#, python-format
msgid "Wrong timezone %s"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2557
msgid "You cannot format the USB Flash which contains the current system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2511
msgid "You cannot install the new system instead current"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:278
msgid "You cannot set a password and remove the existing password at a time"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1233
#, python-format
msgid "You may not use the current root partition %s for installation"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2220
#: ../calculate-install/pym/install/variables/disk.py:2522
msgid "You need a disk with a dos table for Flash install"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:318
msgid "You need to select a distribution image"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2235
#: ../calculate-install/pym/install/variables/disk.py:2243
#, python-brace-format
msgid "Your boot device must have a BIOS Boot partition ({minsize})"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:557
#: ../calculate-install/pym/install/variables/disk.py:2096
msgid "Your system must be loaded in UEFI for using this bootloader"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:539
msgid "add a routing rule (specified as NETWORK:GATEWAY[:DEV[:SOURCE]])"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:329
#, python-brace-format
msgid "add a user to the installed system. USER is username. ADMIN is administrator rights ({alllist}, {none_value} by default). GROUPS is list user supplimentary groups (comma delimeter). Use '{none_value}' value to discard user migration"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1346
#, python-format
msgid "archive %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:822
msgid "audio parameters"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:531
msgid "autopartition options"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2157
msgid "boot disk for the system bound for install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:821
msgid "boot parameters"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:468
msgid "by build"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:429
msgid "by distribution"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:401
msgid "by processor architecture"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:454
msgid "by version"
msgstr ""

#: ../calculate-install/pym/install/distr.py:862
#: ../calculate-install/pym/install/distr.py:1595
#: ../calculate-install/pym/install/distr.py:1747
#, python-format
msgid "command '%s' not found"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:844
msgid "configure dynamic options only"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2291
msgid "device type for the system bound for install"
msgstr ""

#: ../calculate-install/pym/install/distr.py:691
#, python-format
msgid "directory '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:891
msgid "domain name server (comma-separated)"
msgstr ""

#: ../calculate-install/pym/install/distr.py:201
msgid "empty"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:303
msgid "encrypt user profiles"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1390
#, python-brace-format
msgid "for {typedisk} install"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:914
msgid "grub terminal"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1671
#, python-format
msgid "image directory %s"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:620
msgid "install the newer image only"
msgstr ""

#: ../calculate-install/pym/install/distr.py:2011
#, python-brace-format
msgid "layered '{file} {diff}'"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1669
#, python-format
msgid "live image %s"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:819
msgid "localization and time options"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:821
msgid "network manager"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:818
msgid "network settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1978
msgid "no"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1052
#, python-format
msgid "partition '%s'"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:891
msgid "path for PXE install"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2537
msgid "perform the formatting of the USB Flash drive"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:75
msgid "reconfigure network"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:293
msgid "remove the password protection for editing the Grub menu"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:853
msgid "search domains (comma-separated)"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:430
msgid "select the operation system"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:469
msgid "select the operation system by build"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:455
msgid "select the operation system by version"
msgstr ""

#: ../calculate-install/pym/install/variables/distr.py:402
msgid "select the processor architecture"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:824
msgid "session settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2025
msgid "set UEFI boot disks"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:559
msgid "set an autologin for the user, 'off' for disable"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:247
msgid "set either the short or the full hostname"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:467
msgid "set filesystem for data partititon"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:452
msgid "set filesystem for root partititon"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:242
msgid "set grub password"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:361
msgid "set hardware clock type"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:123
msgid "set the NTP server for the system"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:2476
msgid "set the USB Flash device"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:121
msgid "set the Xorg resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:43
msgid "set the audio system"
msgstr ""

#: ../calculate-install/pym/install/variables/audio.py:248
msgid "set the default audio"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:211
msgid "set the device for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:354
#: ../calculate-install/pym/install/variables/X11.py:379
msgid "set the framebuffer resolution"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:155
msgid "set the keyboard layout"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:133
msgid "set the locale"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:645
msgid "set the partition table for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:607
msgid "set the root partition size for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:125
msgid "set the swap partition size for autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/locale.py:213
msgid "set the timezone"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:205
msgid "set the video driver"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:163
msgid "specify the root password"
msgstr ""

#: ../calculate-install/pym/install/distr.py:1562
#, python-format
msgid "squash image %s"
msgstr ""

#: ../calculate-install/pym/install/distr.py:279
#: ../calculate-install/pym/install/distr.py:407
msgid "to"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:310
msgid "toggle composite"
msgstr ""

#: ../calculate-install/pym/install/variables/kernel.py:51
msgid "toggle the I/O scheduler"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:1030
msgid "update packages at first boot"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:823
msgid "update themes"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1565
msgid "use UUID"
msgstr ""

#: ../calculate-install/pym/install/variables/autopartition.py:489
msgid "use the autopartition"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:93
msgid "use the network migration"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:223
msgid "use the root password to edit Grub"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:825
msgid "user settings"
msgstr ""

#: ../calculate-install/pym/install/variables/net.py:316
msgid "vendor"
msgstr ""

#: ../calculate-install/pym/install/variables/X11.py:265
#, python-format
msgid "video driver %s is unavailable"
msgstr ""

#: ../calculate-install/pym/install/variables/system.py:820
msgid "video settings"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1462
#: ../calculate-install/pym/install/variables/disk.py:2562
#, python-brace-format
msgid "{device} must be formatted"
msgstr ""

#: ../calculate-install/pym/install/variables/disk.py:1452
#: ../calculate-install/pym/install/variables/disk.py:1478
#, python-brace-format
msgid "{device} must but cannot be formatted, as it is mounted to {mountpoint} on the current system"
msgstr ""
